.service-page .block__search {
  margin: 0 0 62px;
}
.service-page .list__device {
  justify-content: center;
}
.service-page .list__device li {
  width: 460px;
  height: 68px;
  margin-right: 20px;
}
.service-page .list__device li:last-child {
  margin-right: 0;
}
.service-page .list__device .radio--ctn {
  padding: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: column;
}
.service-page .compare-box .compare-tag {
  position: absolute;
  top: -5px;
  left: -5px;
  z-index: 2;
}
.service-page .title {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 40px;
  text-align: center;
}
/* compare area*/
.service-page .compare-box {
  position: relative;
  padding: 10px;
  z-index: 1;
  margin-top: 8px;
  margin-bottom: 20px;
}

.service-page .compare-box .compare-title {
	background-color: #fff;
	font-size: 16px;
	font-weight: bold;
	margin: 20px 0 10px 0;
  padding: 15px 0;
  line-height: 1;
	text-align: center;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
}

.service-page .compare-box::before,
.service-page .compare-box::after {
	content: "";
	position: absolute;
	top: 0;
	width: 50%;
	height: 100%;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	z-index: -1;
}
.service-page .compare-box::before{
	background-color: #fcd6db;
	left: 0;
}
.service-page .compare-box::after{
	background-color: #d6e0ef;
	right: 0;
}

.service-page .compare-box .compare-content {
	display: flex;
	justify-content: space-between;
}

.service-page .compare-box .compare-content .details {
	background-color: #feedef;
	text-align: center;
	padding: 15px;
	font-size: 16px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	display: flex;
	/*flex-direction: column;
	*/align-items: center;
	justify-content: center;
	width: calc(50% - 10px);
}
.service-page .compare-box .compare-content .details:last-child {
	background-color: #e8eef6;
}
.service-page .compare-box .compare-content.head .details {
	background-color: unset;
}
.service-page .compare-box .compare-content .details.bnr {
	padding: 0;
	display: block;
}

.service-page .compare-box .compare-content .details.bnr a.img-cmn-border-hover {
	display: block;
}
.service-page .compare-box .compare-content .details .tag {
  font-size: 12px;
  font-weight: bold;
  display: inline-block;
  padding: 6px 10px;
  line-height: 1;
  color: #1a4c97;
  border: 1px solid #1a4c97;
  background: #fff;
  border-radius: 99px;
  -webkit-border-radius: 99px;
  -moz-border-radius: 99px;
  -ms-border-radius: 99px;
  -o-border-radius: 99px;
}
.service-page .compare-box .compare-content .details .tag.required {
  color: #cc0033;
  border: 1px solid #cc0033;
  background: #fff200;
}
.service-page .compare-box .details-note {
	width: calc(50% - 10px);
  margin-top: 10px;
  margin-bottom: 20px;
}

.service-page .btn-radius-box.next {
  width: 500px;
  height: 70px;
  margin-top: 50px;
  margin-bottom: 50px;
}
.service-page .login-area .tit-cmn-lv3 {
  background-color: unset;
  text-align: center;
  padding: 0;
  margin-bottom: 15px;
}
.service-page .login-area .login-btn a {
  width: 740px;
}
.service-page .btn-area .radius-bnr-col2 {
  justify-content: center;
}
.service-page .btn-area .radius-bnr-btn.prev {
  width: 140px;
  height: 60px;
  margin-right: 20px;
}
.service-page .btn-area .radius-bnr-btn.clear {
  width: 240px;
  height: 60px;
}

/* 01192022 */
.spShow{
  display: none!important;
}

.flex-wrap{
  flex-wrap: wrap;
}

.servie--desc{
  font-size: 16px!important;
  line-height: 1.5;
  margin-bottom: -30px!important;
}

.thumb{
  position: relative;
  top: -7px;
}

.h-120{
  height: 120px!important;
}

.box{
  display: flex;
  align-items: center;
  margin-top: 10px;
  height: 30%;
}

.box .box-item1{
  margin-right: 10px;
}

.box .box-item2 p{
  font-size: 16px;
  line-height: 1.5;
  text-align: left;
}

.thumb-sub{
  position: relative;
  top: -14px;
}
@media screen and (max-width: 767px) {
  .service-page .list__device li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 0;
  }
  .service-page .list__device li + li {
    margin-top: 10px;
  }
  .service-page .js-radius-accordion-btn {
    font-size: 16px;
  }
  .service-page .compare-box .compare-tag {
    width: 58px;
  }
  .service-page .title {
    margin-bottom: 20px;
  }
  /* compare area */


  .service-page .compare-box .compare-content .details .tag {
    font-size: 12px;
  }

  .service-page .btn-radius-box.next {
    width: 100%;
    height: 57px;
    font-size: 16px;
  }
  .service-page .btn-area {
    margin-bottom: 30px;
  }
  .service-page .login-area .login-btn a {
    width: 100%;
  }

  .service-page .btn-area .radius-bnr-btn.prev {
    width: 140px;
    height: 60px;
    margin-right: 20px;
  }
  .service-page .btn-area .radius-bnr-btn.clear {
    width: 240px;
    height: 60px;
  }
  .service-page .btn-area .radius-bnr-btn.prev a,
  .service-page .btn-area .radius-bnr-btn.clear a {
    font-size: 16px;
  }
  /* 01192022 */
  .spShow{
    display: block!important;
  }
  .ttl{
    white-space: nowrap!important;
  }

  .flex-wrap{
    flex-wrap: wrap;
  }

  .servie--desc{
    font-size: 16px!important;
    line-height: 1.5;
    margin-bottom: -18px!important;
  }

  .thumb{
    position: relative;
    top: -7px;
  }

  .h-120{
    height: 120px!important;
  }

  .box{
    height: auto;
  }

  .box .box-item1{
    margin-right: 10px;
  }

  .box .box-item2 p{
    font-size: 16px;
    line-height: 1.5;
    text-align: left;
  }

  .thumb-sub{
    position: relative;
    top: -14px;
  }

  .h120-box-height--sp {
    height: auto !important;
  }

  .box-item2-p-mlmr25--sp {
    margin-left: 25px;
    margin-right: 25px;
  }
}

@media screen and (max-width: 374px) {
  .service-page .list__device .radio--ctn img.s-small {
    width: 170px;
  }
}